<html lang="en" dir="ltr">
<head>
  <meta charset=utf-8>
  <title>Camion.js </title>
  <style>
    body { margin: 0; }
    canvas { width: 100%; height: 100%;}
  </style>
</head>
<body>
    <script src="three.js"></script>
    <script src="src.js"></script>
  </body>
</html>>
